DEFAULT:
  perform_check: yes

  # what licenses (or license expressions) are allowed for files in this section
  # when setting this option in a section, you need to list all the allowed licenses
  allowed_licenses:
    - LGPL-3.0-or-later
  license_for_new_files: LGPL-3.0-or-later
  new_notice_c: |
    /*
     * SPDX-FileCopyrightText: {years} Copyright contributors to the cppTango project
     *
     * SPDX-License-Identifier: {license}
     */

ignore:
  perform_check: no
  include:
    - tests/cxxtest
    - ci
